#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION_UPSTREAM

%:
	dh $@ --with elpa,golang --buildsystem=golang

override_dh_auto_clean:
	dh_auto_clean
	rm -f gocode
